Install and Upgrade Help

Topics

<< < (2/1749) > >>

[1] Files are up to date 2.09 but database 2.04 version upgrade.php not working

[2] Upgrade from 2.0.7 to 2.0.8

[3] 1.1.20 to 2.09

[4] Re: Update to SMF2 -> some assistance with db_query required [SOLVED]

[5] Install gone wrong???

[6] Error SQL query

[7] Install Finalizing Issues

[8] Package upload failed error

[9] Upgrade from 2.0.8 t0 2.0.9

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version